Bug 195961 - context is not transfered to existing files
context is not transfered to existing files
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 18:52 EDT by James Antill
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: coreutils-5.96-1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-22 11:14:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Antill 2006-06-19 18:52:33 EDT
Description of problem:
 If you use cp -ac foo bar, then the context is not transfered to bar _if_ it
already exists. 

Version-Release number of selected component (if applicable):

# rpm -q coreutils
coreutils-5.93-7.2

How reproducible:
 Always.

Additional info:
 The 5.96 version in CVS works.
Comment 1 Tim Waugh 2006-06-22 07:20:18 EDT
Current FC5 latest package for coreutils is coreutils-5.96-1.2.  Could you
re-test with that please?
Comment 2 James Antill 2006-06-22 11:13:05 EDT
 Fixes it for me.

Note You need to log in before you can comment on or make changes to this bug.